Bug 396201 - (bad_gdesklets_url) wrong URL in spec file
wrong URL in spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gdesklets (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 20:19 EST by Patrick C. F. Ernzer
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.36-0.3.beta.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:38:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2007-11-22 20:19:32 EST
gdesklets spec file still lists http://www.gdesklets.org/ as URL. That's wrong,
as per gdesklets' docs it should be http://www.gdesklets.de/

This bug is still present in gdesklets-0.36-0.1.1.beta.fc8 guess we may want to
fix it before the package goes from updates-testing to updates proper.
Comment 1 Luya Tshimbalanga 2007-11-23 02:21:11 EST
Ooops. I have forgotten www.gdesklets.org is no more though it was active until
now. Fix will come when I access my desktop computer.
Comment 2 Fedora Update System 2007-11-26 13:38:10 EST
gdesklets-0.36-0.3.beta.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-11-26 13:46:31 EST
gdesklets-0.36-0.3.beta.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.